<LANGUEGE name="português">
    <ID id="ID_NOTETIME">
        <TEXT value="Seguintes são datas--------------------------------"/>
    </ID>
    <ID id="ID_MONDAY">
        <TEXT value="Segunda-feira"/>
    </ID>
    <ID id="ID_TUESDAY">
        <TEXT value="Terça-feira"/>
    </ID>
    <ID id="ID_WEDNESDAY">
        <TEXT value="Quarta-feira"/>
    </ID>
    <ID id="ID_THURSDAY">
        <TEXT value="Quinta-feira"/>
    </ID>
    <ID id="ID_FRIDAY">
        <TEXT value="Sexta-feira"/>
    </ID>
    <ID id="ID_SATURDAY">
        <TEXT value="Sábado"/>
    </ID>
    <ID id="ID_SUNDAY">
        <TEXT value="Domingo"/>
    </ID>
    <ID id="ID_NOTESYSTEM">
        <TEXT value="Seguintes são sistemas--------------------------------"/>
    </ID>
    <ID id="ID_NAVI">
        <TEXT value="Navegação"/>
    </ID>       
    <ID id="ID_DVD">
        <TEXT value="DVD"/>
    </ID>               
    <ID id="ID_RADIO">
        <TEXT value="Rádio"/>
    </ID>      
    <ID id="ID_ATV">
        <TEXT value="TV analógico"/>
    </ID>
    <ID id="ID_DTV">
        <TEXT value="TV digital"/>
    </ID>          
    <ID id="ID_TV">
        <TEXT value="TV"/>
    </ID>
    <ID id="ID_BLUETOOTH">
        <TEXT value="Bluetooth"/>
    </ID>   
    <ID id="ID_IPOD">
        <TEXT value="iPod"/>
    </ID>       
    <ID id="ID_CE">
        <TEXT value="Filme"/>
    </ID>
    <ID id="ID_AUTO">
        <TEXT value="Auto"/>
    </ID>    
    <ID id="ID_EXTAV">
        <TEXT value="AUX"/>
    </ID>  
    <ID id="ID_MOVIE">
        <TEXT value="Filme"/>
    </ID>  
    <ID id="ID_PHOTO">
        <TEXT value="Imagem"/>
    </ID>       
    <ID id="ID_MUSIC">
        <TEXT value="Música"/>
    </ID>       
    <ID id="ID_APP">
        <TEXT value="Programa"/>
    </ID> 
    <ID id="ID_WIFI/3G">
        <TEXT value="WIFI/3G"/>
    </ID> 
     <ID id="ID_SETTING">
        <TEXT value="Configuração"/>
    </ID>                   
    <ID id="ID_WARNNING">
        <TEXT value="Assista ao vídeo depois de parar e frear o carro."/>
    </ID>  
    <ID id="ID_NOTEDVD">
        <TEXT value="Seguintes são de DVD--------------------------------"/>
    </ID>
    <ID id="ID_DVDDISPLAY">
        <TEXT value="Exibição"/>
    </ID>   
    <ID id="ID_DVDUP">
        <TEXT value="Acima"/>
    </ID>      
    <ID id="ID_DVDMENU">
        <TEXT value="Menu"/>
    </ID>      
    <ID id="ID_DVDLEFT">
        <TEXT value="Esquerdo"/>
    </ID>     
    <ID id="ID_DVDOK">
        <TEXT value="OK"/>
    </ID>     
    <ID id="ID_DVDRIGHT">
        <TEXT value="Direito"/>
    </ID>     
    <ID id="ID_DVDREPEAT">
        <TEXT value="Repetir"/>
    </ID>     
    <ID id="ID_DVDDOWN">
        <TEXT value="Abaixo"/>
    </ID>     
    <ID id="ID_DVDRANDOM">
        <TEXT value="Acaso"/>
    </ID>
    <ID id="ID_DVDSUBTITLE">
        <TEXT value="Subtítulo"/>
    </ID>          
    <ID id="ID_DVDSTOP">
        <TEXT value="Parar"/>
    </ID>     
    <ID id="ID_DVDLANGUAGE">
        <TEXT value="Idioma"/>
    </ID>     
    <ID id="ID_DVDPLAYPAUSE">
        <TEXT value="Reproduzir/Parar" height="11"/>
    </ID> 
    <ID id="ID_DVDPREV">
        <TEXT value="Anterior"/>
    </ID>     
    <ID id="ID_DVDNEXT">
        <TEXT value="Próximo"/>
    </ID>     
    <ID id="ID_DVDFASTREWIND">
        <TEXT value="Rebobinar"/>
    </ID>     
    <ID id="ID_DVDFASTFORWARD">
        <TEXT value="Avançar"/>
    </ID>     
    <ID id="ID_DVDDISCOUT">
        <TEXT value="Ejetar"/>
    </ID>
    <ID id="ID_NOTERADIO">
        <TEXT value="Seguintes são de rádios--------------------------------"/>
    </ID>
    <ID id="ID_SEARCH">
        <TEXT value="Buscar"/>
    </ID>     
    <ID id="ID_RDS">
        <TEXT value="RDS"/>
    </ID>
    <ID id="ID_BAND">
        <TEXT value="Faixa de onda"/>
    </ID>
    <ID id="ID_SEARCHPREV">
        <TEXT value="Anterior"/>
    </ID>               
    <ID id="ID_SEARCHNEXT">
        <TEXT value="Próximo"/>
    </ID>
    <ID id="ID_NOTETV">
        <TEXT value="Seguintes são de TV--------------------------------"/>
    </ID>
    <ID id="ID_VIDEOFORMAT">
        <TEXT value="Formato de vídeo"/>
    </ID>          
    <ID id="ID_AUIDOFORMAT">
        <TEXT value="Formato de áudio"/>
    </ID>     
    <ID id="ID_TVCONFIRM">
        <TEXT value="OK"/>
    </ID>     
    <ID id="ID_TVMENU">
        <TEXT value="Menu"/>
    </ID>
    <ID id="ID_TVSEARCH">
        <TEXT value="Busca"/>
    </ID>
    <ID id="ID_TVQUIT">
        <TEXT value="Sair"/>
    </ID> 
    <ID id="ID_TVINFO">
        <TEXT value="Info"/>
    </ID>               
    <ID id="ID_TVLEFT">
        <TEXT value="Busca avançada"/>
    </ID>     
    <ID id="ID_TVRIGHT">
        <TEXT value="Busca rebobinada"/>
    </ID>     
    <ID id="ID_TVSUB">
        <TEXT value="Anterior"/>
    </ID>     
    <ID id="ID_TVADD">
        <TEXT value="Próximo"/>
    </ID>
        <ID id="ID_NOTEBT">
        <TEXT value="Seguintes saõ de Bluetooth--------------------------------"/>
    </ID>
    <ID id="ID_BTABC">
        <TEXT value="ABC"/>
    </ID>
    <ID id="ID_BTDEF">
        <TEXT value="DEF"/>
    </ID>
    <ID id="ID_BTGHI">
        <TEXT value="GHI"/>
    </ID>
    <ID id="ID_BTJKL">
        <TEXT value="JKL"/>
    </ID>
    <ID id="ID_BTMNO">
        <TEXT value="MNO"/>
    </ID>
    <ID id="ID_BTPQRS">
        <TEXT value="PQRS"/>
    </ID>
    <ID id="ID_BTTUV">
        <TEXT value="TUV"/>
    </ID>
    <ID id="ID_BTWXYZ">
        <TEXT value="WXYZ"/>
    </ID>
    <ID id="ID_BTADD">
        <TEXT value="+"/>
    </ID>
    <ID id="ID_BTSP">
        <TEXT value="﹈"/>
    </ID>
    <ID id="ID_PHONERECORD">
        <TEXT value="Histórico de chamada"/>
    </ID>
    <ID id="ID_PHONEBOOK">
        <TEXT value="lista telefónica"/>
    </ID>    
    <ID id="ID_PHONEDIAL">
        <TEXT value="Ligar"/>
    </ID>               
    <ID id="ID_PHONEHANGUP">
        <TEXT value="Desligar"/>
    </ID>     
    <ID id="ID_PHONECLEAR">
        <TEXT value="Apagar"/>
    </ID>     
    <ID id="ID_PHONETRANSFORM">
        <TEXT value="Transformar"/>
    </ID>     
    <ID id="ID_PHONEDISCONNECT">
        <TEXT value="Desconetar"/>
    </ID>  
    <ID id="ID_PHONEMUSIC">
        <TEXT value="Música"/>
    </ID>
    <ID id="ID_BTMUSICPLAY">
        <TEXT value="Reproduzir músicas via Bluetooth"/>
    </ID>
    <ID id="ID_BTMUSICPAUSE">
        <TEXT value="Parar músicas via Bluetooth"/>
    </ID>    
    <ID id="ID_CALLING">
        <TEXT value="Conversando"/>
    </ID>
    <ID id="ID_DIALING">
        <TEXT value="Ligando"/>
    </ID>
    <ID id="ID_CALLOUT">
        <TEXT value="Encerrar a chamada"/>
    </ID>
    <ID id="ID_DEVICENAME">
        <TEXT value="Nome de equipamento"/>
    </ID>
    <ID id="ID_PAIRPASSWORD">
        <TEXT value="Senha de combinação"/>
    </ID>        
    <ID id="ID_NOTEIPOD">
        <TEXT value="Seguintes são de IpodD--------------------------------"/>
    </ID>
    <ID id="ID_IPODTITLE">
        <TEXT value="Título"/>
    </ID>                
    <ID id="ID_IPODARTIST">
        <TEXT value="Artista"/>
    </ID>      
    <ID id="ID_IPODALBUM">
        <TEXT value="Álbum"/>
    </ID>     
    <ID id="ID_IPODGENRE">
        <TEXT value="Gênero"/>
    </ID>
    <ID id="ID_IPODUP">
        <TEXT value="Acima"/>
    </ID>
    <ID id="ID_IPODDOWN">
        <TEXT value="Abaixo"/>
    </ID>
    <ID id="ID_IPODPLAYPAUSE">
        <TEXT value="Reproduzir/Parar"/>
    </ID>
    <ID id="ID_IPODMENU">
        <TEXT value="Menu"/>
    </ID>
    <ID id="ID_IPODPREV">
        <TEXT value="Anterior"/>
    </ID>
    <ID id="ID_IPODNEXT">
        <TEXT value="Próximo"/>
    </ID>
    <ID id="ID_NOTEAUX">
        <TEXT value="Seguintes são de entrada de vídeo--------------------------------"/>
    </ID>
    <ID id="ID_NOVIDEO">
        <TEXT value="Sem vídeo"/>
    </ID> 
    <ID id="ID_NOTEMOVIE">
        <TEXT value="Seguintes são imagens de filme e música--------------------------------"/>
    </ID>
    <ID id="ID_NOTPLAYONNAVI">
        <TEXT value="Vídeo será parado quando funcionar o mapa"/>
    </ID>      
    <ID id="ID_MISSFILE_DELETE">
        <TEXT value="Não exite o documento, quer apagar-lhes da lista？"/>
    </ID>      
    <ID id="ID_ALLSELECT?">
        <TEXT value="Seleciona tudo？"/>
    </ID>      
    <ID id="ID_COUNTOFMOVIE">
        <TEXT value="Número de filme"/>
    </ID>  
    <ID id="ID_COUNTOFMUSIC">
        <TEXT value="Número de música"/>
    </ID>  
    <ID id="ID_COUNTOFPHOTO">
        <TEXT value="Número de imagem"/>
    </ID>  
    <ID id="ID_CANNOTPLAY">
        <TEXT value="Não pode reproduzir"/>
    </ID> 
    <ID id="ID_CANNOTPLAYAUDIO_VIDEOONLY">
        <TEXT value="Não pode reproduzir áudio, quer reproduzir áudio？"/>
    </ID>         
    <ID id="ID_MEDIAPLAY">
        <TEXT value="Reproduzir"/>
    </ID>                
    <ID id="ID_MEDIAPAUSE">
        <TEXT value="Parar"/>
    </ID>            
    <ID id="ID_MEDIAPREV">
        <TEXT value="Anterior"/>
    </ID>     
    <ID id="ID_MEDIANEXT">
        <TEXT value="Próximo"/>
    </ID>
    <ID id="ID_PHOTOPREV">
        <TEXT value="Anterior"/>
    </ID>     
    <ID id="ID_PHOTONEXT">
        <TEXT value="Próximo"/>
    </ID>
    <ID id="ID_DIR/LIST">
        <TEXT value="Diretório/Lista"/>
    </ID>
    <ID id="ID_PHOTOTURNING">
        <TEXT value="Giratória"/>
    </ID>      
    <ID id="ID_SETTODESKTOP">
        <TEXT value="definir o fundo"/>
    </ID>
    <ID id="ID_SETTOLOGO">
        <TEXT value="Faça logo"/>
    </ID>
    <ID id="ID_SETSUCCESS">
        <TEXT value="Definição com sucesso"/>
    </ID>
    <ID id="ID_UNSUPPORTPIC">
        <TEXT value="O formato não foi suportado ou a resolução é tão pequena para a tela."/>
    </ID>          
    <ID id="ID_MEDIASTOP">
        <TEXT value="Parar"/>
    </ID>
    <ID id="ID_MEDIASHUFFLECYCLE">
        <TEXT value="Acaso/circular"/>
    </ID>     
    <ID id="ID_ADDLIST">
        <TEXT value="Adicionar"/>
    </ID>
    <ID id="ID_MUSICTITLE">
        <TEXT value="Título"/>
    </ID>                
    <ID id="ID_MUSICARTIST">
        <TEXT value="Artista"/>
    </ID>      
    <ID id="ID_MUSICALBUM">
        <TEXT value="Álbum"/>
    </ID>     
    <ID id="ID_MUSICGENRE">
        <TEXT value="Gênero"/>
    </ID>
    <ID id="ID_NOTENET">
        <TEXT value="Seguintes são de programas aplicativos--------------------------------"/>
    </ID>
    <ID id="ID_USER">
        <TEXT value="Usuário"/>
    </ID>  
    <ID id="ID_PASSWORD">
        <TEXT value="Senha"/>
    </ID>  
    <ID id="ID_ADDTIONCMD">
        <TEXT value="APN"/>
    </ID>
    <ID id="ID_3GNO">
        <TEXT value="Número marcado"/>
    </ID>  
    <ID id="ID_CONNECT">
        <TEXT value="Conexão"/>
    </ID>
    <ID id="ID_NETBROWSE">
        <TEXT value="IE"/>
    </ID>
    <ID id="ID_WIFI">
        <TEXT value="WIFI"/>
    </ID>
    <ID id="ID_NETCARD">
        <TEXT value="Sem placa de rede"/>
    </ID>
    <ID id="ID_MAC">
        <TEXT value="Estado:"/>
    </ID>
    <ID id="ID_CANNOTOPENAPP">
        <TEXT value="Programa aplicativo não foi aberto."/>
    </ID>      
    <ID id="ID_CANNOTOPENAPP_DELETE?">
        <TEXT value="Excluir o programa aplicativo que não foi aberto ou não?"/>
    </ID>    
    <ID id="ID_CANNOTCONNECT">
        <TEXT value="Não pode conetar."/>
    </ID>    
    <ID id="ID_NOCONNECT">
        <TEXT value="Não foi desconetado."/>
    </ID>    
    <ID id="ID_CONNECTTO">
        <TEXT value="Conetado"/>
    </ID>     
    <ID id="ID_DISCONNECTED">
        <TEXT value="Desconetado"/>
    </ID>
    <ID id="ID_DISCONNECT">
        <TEXT value="Desconetar" height="15"/>
    </ID>    
    <ID id="ID_OPENPORT">
        <TEXT value="Abrir a porta."/>
    </ID>
    <ID id="ID_PORTOPENED">
        <TEXT value="A porta é aberta." height="15"/>
    </ID>
    <ID id="ID_CONNECTDEVICE">
        <TEXT value="Conetar o equipamento"/>
    </ID>
    <ID id="ID_DEVICECONNECTED">
        <TEXT value="Equipamento conetado"/>
    </ID>
    <ID id="ID_AUTHENTICATE">
        <TEXT value="Verificar o usuário e a senha."/>
    </ID>
    <ID id="ID_AUTHENTICATED">
        <TEXT value="Verificado"/>
    </ID>
    <ID id="ID_CONNECTED">
        <TEXT value="Conetado"/>
    </ID>
    <ID id="ID_INPUTPASSWORD">
        <TEXT value="Digite senha."/>
    </ID>    
    <ID id="ID_AUTHENTICATING">
        <TEXT value="Autorizando"/>
    </ID> 
    <ID id="ID_AUTHENTICATEFAILED">
        <TEXT value="Falha de autorizar."/>
    </ID> 
    <ID id="ID_PWDFMTWRONG">
        <TEXT value="Erro de formato de senha."/>
    </ID> 
    <ID id="ID_PWDFMTWRONG_8_63">
        <TEXT value="Erro de formato de senha.O comprimento da senha WPA-PSK/TKIP é entre 8-63."/>
    </ID>                 
    <ID id="ID_NOTESETTING">
        <TEXT value="Seguintes são de configuração de sistema.--------------------------------"/>
    </ID>
    <ID id="ID_SYSTEM">
        <TEXT value="Sistema"/>
    </ID>     
    <ID id="ID_SOUND">
        <TEXT value="Efeito de áudio"/>
    </ID> 
    <ID id="ID_PICTURE">
        <TEXT value="Imagem"/>
    </ID>    
    <ID id="ID_TIME">
        <TEXT value="Tempo"/>
    </ID>
    <ID id="ID_CONTROL">
        <TEXT value="Controle"/>
    </ID>
    <ID id="ID_UI">
        <TEXT value="Interface"/>
    </ID>
    <ID id="ID_FACTORYSETTING">
        <TEXT value="Restaurar as configur-ações de fabricante." format="center-vcenter-wordbreak" height="12" leftmargin="10" rightmargin="10"/>
    </ID>
    <ID id="ID_ASKCONFIRMFACTORY">
        <TEXT value="Restaurar as configurações de fabricante ou não?"/>
    </ID>
    <ID id="ID_CALIBRATION">
        <TEXT value="Calibragem de toque" height="12"/>
    </ID>
    <ID id="ID_NAVIPATH">
        <TEXT value="Configurar caminho do mapa" format="center-vcenter-wordbreak" height="12" leftmargin="10" rightmargin="10"/>
    </ID>   
    <ID id="ID_SYSTEMSETTING">
        <TEXT value="Configurar o sistema"/>
    </ID>     
    <ID id="ID_LANGUAGE">
        <TEXT value="Idioma"/>
    </ID>     
    <ID id="ID_MAPSTATUS">
        <TEXT value="Estado do mapa"/>
    </ID>     
    <ID id="ID_SAMEASLAST">
        <TEXT value="Memória passada"/>
    </ID>     
    <ID id="ID_OPENDEFAULT">
        <TEXT value="Abertura em padrão"/>
    </ID>    
    <ID id="ID_CLOSEDEFAULT">
        <TEXT value="Encerramento em padrão"/>
    </ID>      
    <ID id="ID_REGION">
        <TEXT value="Área de rádio"/>
    </ID> 
    <ID id="ID_EUROPE">
        <TEXT value="Europa"/>
    </ID>  
    <ID id="ID_AMERICA1">
        <TEXT value="EUA 1"/>
    </ID>
    <ID id="ID_AMERICA2">
        <TEXT value="EUA 2"/>
    </ID>
    <ID id="ID_CHINA">
        <TEXT value="China"/>
    </ID>
    <ID id="ID_RUSSIA">
        <TEXT value="Rússia"/>
    </ID>               
    <ID id="ID_JAPAN">
        <TEXT value="Japão"/>
    </ID>         
    <ID id="ID_ON">
        <TEXT value="Ligar"/>
    </ID>     
    <ID id="ID_OFF">
        <TEXT value="Desligar"/>
    </ID>     
    <ID id="ID_BACKCAMERA">
        <TEXT value="Retrovisão"/>
    </ID>  
    <ID id="ID_KEYPADLIGHT">
        <TEXT value="Luz de teclado"/>
    </ID>
    <ID id="ID_KEYPADLIGHTMODE">
        <TEXT value="Modo de luz de teclado"/>
    </ID>    
    <ID id="ID_BLUE">
        <TEXT value="Azul"/>
    </ID>
    <ID id="ID_RED">
        <TEXT value="Vermelho"/>
    </ID>  
    <ID id="ID_GREEN">
        <TEXT value="Verde"/>
    </ID>
    <ID id="ID_Fuchsia">
        <TEXT value="Fúcsia"/>
    </ID>
    <ID id="ID_Cyan">
        <TEXT value="Ciano"/>
    </ID>
    <ID id="ID_DoderBlue">
        <TEXT value="DoderBlue"/>
    </ID>                 
    <ID id="ID_COLORFUL">
        <TEXT value="Colorido"/>
    </ID>          
    <ID id="ID_ALWAYSON">
        <TEXT value="Sempre ligado"/>
    </ID>
    <ID id="ID_BEEP">
        <TEXT value="Tom de toque"/>
    </ID>
    <ID id="ID_EXTAVOUT">
        <TEXT value="Saída externa"/>
    </ID>               
    <ID id="ID_DETECTBRAKE">
        <TEXT value="Inspecção de freio"/>
    </ID>
    <ID id="ID_TREBLE">
        <TEXT value="Som agudo"/>
    </ID>
    <ID id="ID_BASS">
        <TEXT value="Baixo"/>
    </ID>               
    <ID id="ID_LEFT">
        <TEXT value="Esquerdo"/>
    </ID>     
    <ID id="ID_RIGHT">
        <TEXT value="Direito"/>
    </ID>     
    <ID id="ID_LOUNDNESS">
        <TEXT value="Sonoridade" height="10"/>
    </ID>     
    <ID id="ID_FRONT">
        <TEXT value="Frontal" height="12"/>
    </ID>     
    <ID id="ID_BACK">
        <TEXT value="Traseiro" height="12"/>
    </ID>     
    <ID id="ID_BRIGHTNESS">
        <TEXT value="Brilho"/>
    </ID>     
    <ID id="ID_HUE">
        <TEXT value="Hue"/>
    </ID>     
    <ID id="ID_SATURATION">
        <TEXT value="Saturação"/>
    </ID>    
    <ID id="ID_CONTRAST">
        <TEXT value="Contraste"/>
    </ID>
    <ID id="ID_COLORSETTING">
        <TEXT value="Configuração de cor"/>
    </ID>
    <ID id="ID_DEFAULT">
        <TEXT value="Padrão"/>
    </ID>    
    <ID id="ID_COLOROK">
        <TEXT value="OK"/>
    </ID>
    <ID id="ID_PRESSWHEELBUTTON">
        <TEXT value="Pressione a tecla de volante"/>
    </ID>
    <ID id="ID_SAVEWHEELVALUE">
        <TEXT value="Pressione a tecla de guardar ou cancelar." height="21"/>
    </ID>         
    <ID id="ID_WHEEL_VOL+">
        <TEXT value="Volume+" height="12"/>
    </ID> 
    <ID id="ID_WHEEL_VOL-">
        <TEXT value="Volume-" height="12"/>
    </ID>           
    <ID id="ID_WHEEL_PHONEGREEN">
        <TEXT value="Atender" height="12"/>
    </ID>     
    <ID id="ID_WHEEL_PHONERED">
        <TEXT value="Desligar" height="12"/>
    </ID>
    <ID id="ID_WHEEL_RETURN">
        <TEXT value="Voltar" height="12"/>
    </ID>      
    <ID id="ID_WHEEL_POWER">
        <TEXT value="Interruptor" height="12"/>
    </ID>     
    <ID id="ID_WHEEL_PLAYPAUSE">
        <TEXT value="Reproduzir" height="10"/>
    </ID>
    <ID id="ID_WHEEL_MUTE">
        <TEXT value="Silencioso" height="12"/>
    </ID>          
    <ID id="ID_WHEEL_FR">
        <TEXT value="Anterior" height="12"/>
    </ID>     
    <ID id="ID_WHEEL_BAND">
        <TEXT value="Faixa de onda" height="10"/>
    </ID>     
    <ID id="ID_WHEEL_MODE">
        <TEXT value="Modo" height="12"/>
    </ID>     
    <ID id="ID_WHEEL_FF">
        <TEXT value="Próximo" height="12"/>
    </ID> 
    <ID id="ID_SAVE">
        <TEXT value="Guardar" height="16"/>
    </ID>     
    <ID id="ID_INITIALIZE">
        <TEXT value="Inicialização" height="16"/>
    </ID>
    <ID id="ID_OK">
        <TEXT value="OK"/>
    </ID>    
    <ID id="ID_CANCEL">
        <TEXT value="Cancelar" height="16"/>
    </ID>
    <ID id="ID_YES">
        <TEXT value="Sim"/>
    </ID>    
    <ID id="ID_NO">
        <TEXT value="Não"/>
    </ID>
    <ID id="ID_PRESSKEY">
        <TEXT value="Pressione a tecla de volante"/>
    </ID>
    <ID id="ID_OKORCANCEL">
        <TEXT value="Guardar ou cancelar"/>
    </ID>
    <ID id="ID_THEME">
        <TEXT value="Configuração de tema" height="20"/>
    </ID>
    <ID id="ID_LOGOSET">
        <TEXT value="Configuração de abertura" height="14"/>
    </ID>
    <ID id="ID_BACKSET">
        <TEXT value="Configuração de tela" height="12" format="center-vcenter-wordbreak"/>
    </ID>
    <ID id="ID_RIGHTCTRL">
        <TEXT value="Direito"/>
    </ID>
        <ID id="ID_LEFTCTRL">
        <TEXT value="Esquerdo"/>
    </ID>
    <ID id="ID_MENUORDER">
        <TEXT value="Ordem de menu principal"/>
    </ID>
    <ID id="ID_BACKZONE">
        <TEXT value="Banco transeiro"/>
    </ID>
    <ID id="ID_VISION">
        <TEXT value="Imagem"/>
    </ID>
    <ID id="ID_LIGHT">
        <TEXT value="Brilhante"/>
    </ID>
    <ID id="ID_SOFT">
        <TEXT value="Macio"/>
    </ID>
    <ID id="ID_CLEAR">
        <TEXT value="Fresco"/>
    </ID>
    <ID id="ID_STANDARD">
        <TEXT value="Padrão"/>
    </ID>
    <ID id="ID_CUSTOM">
        <TEXT value="Personalizar" height="15"/>
    </ID>
    <ID id="ID_JAZZ">
        <TEXT value="Jazz"/>
    </ID>
    <ID id="ID_POP">
        <TEXT value="Popular"/>
    </ID>
    <ID id="ID_ROCK">
        <TEXT value="Rock"/>
    </ID>
    <ID id="ID_CLASSIC">
        <TEXT value="Clássico"/>
    </ID>
    <ID id="ID_CANNOTFINDNAVI">
        <TEXT value="Sofeware de navegação não foi encontrado!"/>
    </ID>
    <ID id="ID_NOTEPHONEBOX">
        <TEXT value="Seguintes são de chamada--------------------------------"/>
    </ID>
    <ID id="ID_PHONEBOXDIAL">
        <TEXT value="Atender"/>
    </ID> 
    <ID id="ID_PHONEBOXHANDUP">
        <TEXT value="Desligar"/>
    </ID> 
    <ID id="ID_ID_PHONEBOXVOL-">
        <TEXT value="Volume-"/>
    </ID> 
    <ID id="ID_PHONEBOXTRANSFORM">
        <TEXT value="Mudança"/>
    </ID> 
    <ID id="ID_PHONEBOXDISCONNECT">
        <TEXT value="Descontar"/>
    </ID> 
    <ID id="ID_PHONEBOXVOL+">
        <TEXT value="Volume+"/>
    </ID>
     <ID id="ID_USBMODE">
        <TEXT value="Modo USB"/>
    </ID>   
    <ID id="ID_FULLSPEED">
        <TEXT value="Velocidade completa"/>
    </ID>
    <ID id="ID_HIGHSPEED">
        <TEXT value="Velocidade alta"/>
    </ID>
    <ID id="ID_USBMODEMOVIE">
        <TEXT value="O corrente USB está no modo de velocidade baixa.Se você quiser usar USB a asstir filmes, podia tirar o USB,mudar ao modo de volocidade alta e introduzir o USB de novo."/>
    </ID>  
    <ID id="ID_USBMODENET">
        <TEXT value="O corrente USB está no modo de velocidade alta.Se você quiser jogar na internet, podia tirar o USB,mudar ao modo de velocidade baixa e introduzir o USB de novo."/>
    </ID>               
</LANGUEGE>